@charset "utf-8";

@font-face {
	font-family: 'Noto Sans';
	src: url(./images/NotoSansKR-Regular.woff) format('woff'),
		url(./images/NotoSansKR-Regular.woff2) format('woff2');
	font-style: normal;
	font-weight: normal;
}



* {padding:0; margin:0; font-family: 'Noto Sans'; font-size:14.5px; color:#222; letter-spacing:0.7px; list-style: none; text-decoration:none; box-sizing:border-box; word-break:break-all; cursor:default; line-height:21px;}
input, textarea, ::placeholder{border-radius: 0; border:0; background:none; outline: none; -webkit-appearance: none; color:#222;}
img{vertical-align: bottom;}
a, a:link, a:visited, a:active{color: #222; text-decoration: none;}
::-webkit-scrollbar {width:0px; height:0px; background:#00000000;}
::-webkit-scrollbar-thumb {width:0px; height:0px;}
html{overflow-x: hidden;}
.clear{clear: both;}



/*========== layout ==========*/
#container{position:relative; width:650px; margin: 90px auto 150px;}
#header{position:relative; margin-bottom:20px;}
#header .hdimg{position:relative; width:100%; height:250px; overflow:hidden;}
#header .hdimg img{position: absolute; width:100%; top:65%; transform:translateY(-50%);}


#header .line{position:relative; background:rgb(255, 255, 255); height:35px; padding:10px;}
.hleft{width:80%;}
.hleft .profile{position:absolute; bottom:0; display: inline-block; width:0px; padding:0px; background:#fff;}
.hleft .profile img{width:100%;}
.hleft .titcate{position:absolute; left:calc(15px + 5px + 5px); width:100%;}
.hleft .title{position:absolute; bottom:calc(100% + 20px); font-weight:bold; text-shadow:0 0 5px #fff;}
.catett{display: none;}
.category_list{position:relative; display: flex; flex-direction:row; flex-wrap:nowrap; justify-content:flex-start;}
.category_list > li{margin-right:10px;}
.sub_category_list{display: none; position:absolute; width:65px; background:#fff; padding:5px; top:25px; box-shadow:1px 1px 3px #ddd; z-index:9999;}
.link_tit{display: none;}

.menu{float: right; position:relative; display: inline-block; }
.menutt{border-left:0 !important;}
.menu_list{display: none; position:absolute; margin-top:5px; right:-10px; top:20px; width:65px; background:#fff; padding:5px; z-index:9999; box-shadow:1px 1px 3px #ddd; text-align:right;}
.search input{width:40px;}

.paging{margin:15px 0;}
.paging a > i{color:#222;}



/*========== list ==========*/
.list_w:after{display: block; clear: both; content: '';}

#list_n .thumb_i{display: none;}
#list_n .list_c{padding:10px; background:#fff; margin-bottom:20px; }
#list_n .list_t .date{float: right;}
#list_n .list_t .title{float: left; font-weight:bold;}


#list_g .list_c{float: left; width:calc((100% - 40px) / 3); margin:0 20px 20px 0; padding:10px; background:#fff;}
#list_g .list_c:nth-child(3n){margin-right:0;}
#list_g .list_c .thumb_i{position:relative; width:100%; margin-bottom:10px;}
#list_g .list_c .thumb_i img{width:100%;}
#list_g .list_c .thumb_i .th{position:absolute; top:0; left:0; width:100%; height:100%;}
#list_g .list_t{text-align:center;}
#list_g .list_t .title{font-weight:bold; letter-spacing:1px; width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#list_g .list_t .date{font-size:11px; color:#777;}


#list_n .sum, #list_g .sum{display: none;}
#list_a .list_c{display: flex; flex-direction:row; flex-wrap:nowrap; justify-content:flex-start; position:relative; margin-bottom:20px; padding:10px; background:#fff;}
#list_a .thumb_i{position:relative; width:100px;}
#list_a .list_c .thumb_i img{width:100%;}
#list_a .list_c .thumb_i .th{position:absolute; top:0; left:0; width:100%; height:100%;}
#list_a .list_t{position:absolute; left:120px; top:50%; transform:translate(0%,-50%); width:calc(100% - 130px);}
#list_a .list_t .title{font-weight:bold;}
#list_a .list_t .date{display: none;}
#list_a .list_t .sum{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp:3; -webkit-box-orient: vertical;}




/*========== article ==========*/
.entry .article .title_wrap{padding:10px; padding-bottom:5px; background:#fff;}
.entry .article .title_wrap .title{float:left; font-weight:bold;}
.entry .article .title_wrap .date{float: right;}
.entry .article .ny{text-align:justify; padding:10px; background:#fff;}
.entry .article .detail{padding:10px; background:#fff;}
.entry .article .detail .tag_trail a:before{content:'#';}
.entry .article .detail .action_trail a{display: inline-block; font-weight:bold;}
.entry .article iframe{width:100%; border:0 !important;}

/* 이미지 여백 정리 */
figure{margin:0 !important;}
figure.imageblock.alignCenter{margin:0; text-align:initial;}
figure.imagegridblock{margin:0;}
figure.imagegridblock .image-container > span{margin:0 !important; width:50% !important;}/*When the image is two in a row, half and half with no space*/

/*인용구 quote 스타일*/
blockquote[data-ke-style='style1']{margin-top:15px;}
blockquote[data-ke-style='style1'] span:before{content:'"'; font-size:40px; font-family:'Verdana'; color:#ddd;}
blockquote[data-ke-style='style2']{border:1px solid #ddd; border-left:5px solid #ddd; padding:10px; font-size:11px; line-height:17px; background:#fefefe;}
blockquote[data-ke-style='style3']{border: 1px solid #ddd; background: #fcfcfc; text-align: left; padding: 10px; color: #666; line-height: 17px; font-size:11px;}
blockquote.tx-quote-tistory{padding:5px; margin:2.5px 0;}
blockquote.tx-quote-tistory p{font-size:11px; line-height:17px; color:#222;}

/*파일 다운로드 상하 여백 삭제*/
figure.fileblock{margin:0;}

/*코드블럭 배경색 지정*/
.ny code{background:#f3f3f3;}

/*슬라이드쇼 자동 맞춤*/
figure.imageslideblock div.image-container {min-width: 100%; max-width: 100%; min-height: 300px; max-height: 400px; background-color: #ddd;}

/*moreless*/
div[data-ke-type='moreLess'] .btn-toggle-moreless{color: #222; font-size: 11px;
 line-height: 15px; font-family: 'Noto Sans'; font-weight:bold;}
div[data-ke-type='moreLess'] .btn-toggle-moreless:before{content:"+"; margin-right:2px;}
div[data-ke-type='moreLess'].open .moreless-content{border:1px solid #ddd; padding:10px; }

.btn_more, .btn_less{height:auto; margin:0; font-size:11px; color:#222; text-align:initial; font-weight:bold;}
.moreless_content .btn_less:last-child{display: none;}
.btn_less:before, .btn_more:before{content:"\f07b"; font-family:"Font Awesome 5 Free"; font-weight:bold; font-size:10px; margin-right:3px; padding:0; line-height:15px; vertical-align:initial;}/*folder icon*/
.moreless_content{display:block; width:100%; padding:10px !important; margin:10px 0 !important; border:1px solid #ddd;}/*content area*/


/*video - 16:9 Optimization*/
figure[data-ke-type="video"]{position: relative; width: 100%;	padding-bottom: 56.25%;}
figure[data-ke-type="video"] iframe{position: absolute; left:0; width: 100%; height: 100%;}
.youtube{position:relative; width:100%; padding-bottom:56.25%;}
.youtube iframe{position:absolute; width:100%; height:100%; border:0 !important;}




/*postbtn*/
.container_postbtn{display: none; margin-top:15px;}
.container_postbtn, .container_postbtn .postbtn_ccl, .container_postbtn .btn_post{height:auto !important; padding:0 !important;}
.container_postbtn .postbtn_like{padding: 0 !important; border-radius:0 !important; border:0 !important;}
.container_postbtn .btn_post .txt_like, .container_postbtn .wrap_btn_etc{display: none !important; }
.container_postbtn .btn_post .ico_like{margin:1px 0 0 !important;}
.container_postbtn .postbtn_like .wrap_btn{padding-right:5px;}



/*========== protect ==========*/
.article_p{width:150px; margin:200px auto; text-align:center;}
.article_p .ment{padding-bottom:20px; font-weight:bold;}
.article_p .pwinput{display: inline-block; width:100%; padding:10px; text-align:center; background:#fff; border-bottom:1px solid #aaa;}



/*========== taglog ==========*/
.taglog{display: flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start; font-size:0;}
.taglog a{ width:calc((100% - 40px) / 5); padding:10px 2.5px; margin:0 10px 10px 0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center; background:#fff;}
.taglog a:nth-child(5n){margin-right:0;}
.taglog a:hover{font-weight:bold;}
.taglog a:before{content:'#';}



/*========== notice ==========*/
.n_entry{margin-bottom:20px; padding:10px; background:#fff;}
.n_entry .title_wrap{display: inline-block; font-weight:bold; margin-bottom:10px;}
.n_entry .article{text-align:justify;}




/*========== comment ==========*/
.comment_o{display: none; margin-top:10px;}
.comment_list{margin-top:30px;}
.comment .rp_wrap{padding:15px; margin-bottom:20px; background:#fff;}
.comment .rp_general{}
.comment .rp_admin{margin-left:20px; padding-top:20px;}
.comment .name, .comment .name a{display:inline-block; font-weight:bold; margin-bottom:3px;}
.comment .redel{float: right; padding:5px;}
.comment .redel a{font-size:10px;}
.comment .desc{}

.comment textarea {width:100%; height:80px; padding:10px;  resize:none; background:#fff; margin-bottom:10px;}
.comment .input{float:left; font-size:0; display: flex; flex-direction:row; flex-wrap:nowrap; justify-content:flex-start;}
.comment .input input{display: inline-block; width:50px; font-size:11px; line-height:30px;}
.comment .cksd{float: right; font-size:0; text-align:center; display: flex; flex-direction:row; flex-wrap:nowrap; justify-content:flex-end;}
.comment .check{display:inline-block; font-size:11px; margin-right:10px;}
.comment .check input[type="checkbox"]{display: none;}
.comment .check input[type="checkbox"]+label:before{display: inline-block;	content: '공개'; color:#222; line-height:30px;}
.comment .check input[type="checkbox"]:checked+label:before{content: '비밀';  font-weight:bold; }
.comment .submit{display: inline-block;}
.comment .submit input[type="submit"]{font-size:11px; width:100%; color:#222; font-weight:bold; background:#00000000; line-height:30px;}



/*========== cover ==========*/
.cover_wrap .c_item{padding:10px; background:#fff;}
.cover_wrap .c_item:not(:last-child){margin-bottom:20px;}
.cover_wrap .title_wrap{display: inline-block; margin-bottom:10px; font-weight:bold; }
.cover_wrap .in{}

.cover_notice .in:not(:last-child){margin-bottom:20px;}
.cover_notice .txt{text-align:justify;}
.cover_notice .n-img img{max-width: 100%; margin-bottom:10px;}


.cover_list .in{display: flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start;}
.cover_list .link{width:calc((100% - 10px) / 2); margin-right:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:10px; border-bottom:1px solid #aaa;}
.cover_list .link:nth-child(2n){margin-right:0;}


.cover_gallery{padding-bottom:0 !important;}
.cover_gallery .in{display: flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start;}
.cover_gallery .list_c{position: relative;	width:calc((100% - 30px) / 4); margin:0 10px 10px 0; overflow:hidden;}
.cover_gallery .list_c:nth-child(4n){margin-right:0; }
.cover_gallery .thumb_i img{width: 100%;}
.cover_gallery .list_t{display: none; position:absolute; top:0; left:0; width:100%; height:100%; text-align:center; background:#ffffff55;}
.cover_gallery .list_t span{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; font-weight:bold;}



/*=====copyright=====*/
.yunicorn a{position:fixed; left: 13px; bottom: 10px; font-family:'Noto Sans'; font-size: 10px; font-weight:bold; letter-spacing:1px;} /* 수정 및 삭제 금지 */
/*=====copyright=====*/



@media (max-width:767px){
	body{overflow-x:hidden;}
	#container{margin:5% auto 10%; width:90%;}
	#header{margin-bottom:10px;}
	.hright{width:140px; float: left; position:absolute; left: calc(15px + 120px + 10px);}
	.menu, .cate{position: relative; float: left;}
	.cate{margin-right:10px;}
	.catett{display: block;}
	.category_list{display: none; position:absolute; width:75px; flex-direction:column; flex-wrap:nowrap; justify-content:flex-start; margin-top:5px; left:-10px; top:20px; background:#fff; padding:5px; z-index:9999; box-shadow:1px 1px 3px #ddd; }
	.category_list li{display: inline-block; width:100%;}
	.sub_category_list{position:relative; top:unset; box-shadow:none; padding:0;}
	.sub_category_list > li > a:before{content:'-';}
	.menu_list{text-align:left; right:unset; left:-10px;}
	/*
	.titcate .title{bottom:unset;}
	.hleft .titcate {left: calc(15px + 120px);}
	*/
	.taglog a{ width:calc((100% - 20px) / 3);}
	.taglog a:nth-child(5n){margin-right:10px;}
	.taglog a:nth-child(3n){margin-right:0;}
	.cover_gallery .list_c{width:calc((100% - 10px) / 2);}
	.cover_gallery .list_c:nth-child(2n){margin-right:0;}
	#list_g .list_c{width:calc((100% - 10px) / 2); margin:0 10px 10px 0; padding:10px;}
	#list_g .list_c:nth-child(3n){margin-right:10px;}
	#list_g .list_c:nth-child(even){margin-right:0;}
	#list_n .list_c, #list_a .list_c{margin-bottom:10px;}
	.cover_wrap .c_item:not(:last-child){margin-bottom:10px;}
}
